Issue 18314

Summary: allow insertion of multiple envelopes
Product: Writer Reporter: bulbul <bulbul>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Minor    
Priority: P3 CC: elish, flibby05, issues
Version: OOo 1.1 RC3   
Target Milestone: ---   
Hardware: PC   
OS: All   
Issue Type: DEFECT Latest Confirmation in: 4.1.0-beta
Developer Difficulty: ---

Description bulbul 2003-08-17 16:20:54 UTC
Using Insert->Envelope, you can currently insert only one envelope in a Writer
document. If you try doing Insert->Envelope you can only modify the envelope you
already inserted. I think one should be able to insert more than one envelope
into a document using this method.

(I am aware that there are ways of inserting envelopes with page break,
modifying paper size, and then copying or creating frames for the address
fields, but i think that that's very tedious and confusing.)
Comment 1 h.ilter 2003-08-22 13:02:54 UTC
Reassigned to BH
Comment 2 ace_dent 2008-05-16 02:13:16 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently 'Unconfirmed' pending review, but has not been
updated within the last 3 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 bettina.haberer 2010-05-21 15:01:54 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements". 
Comment 4 Edwin Sharp 2014-03-18 12:45:16 UTC
Insert multiple envelopes possible but transforms also document itself to envelope page style.
AOO410m14(Build:9760)  -  Rev. 1573062
2014-03-01_04:11:01 - Rev. 1573123
Debian